﻿/*#btn-back-to-top {
    position: fixed;
    bottom: 35px;
    right: 20px;
    display: none;
    z-index: 9999; 

}
#btnbacktotop {
    position: fixed;
    bottom: 35px;
    right: 20px;
    display: none;
    z-index: 9999; 
}
*/
#btn-back-to-topD {
    position: fixed;
    bottom: 35px;
    right: 20px;
    display: none;
    z-index: 9999;
    height: 30px;
    width: 30px;
    font-size: 9pt;
    padding: 5px 9px;
    line-height: 1.3333333;
}

/*#btn-back-to-topD {
    position: fixed;
    bottom: 35px;
    right: 20px;
    display: none;
    z-index: 9999;
    height: 36px;
    width: 36px;
    font-size: 12px;
    border-radius: 50%;
}*/


